Subject: Re: Regarding FNF and Releiving
From: Subir Chakma <[email-masked]>
To: mishrashubham39 <[email-masked]>
Cc: Neerja Singh <[email-masked]>, Meenakshi Pandita <[email-masked]>, subir <[email-masked]>
Date: Tue, 24 Apr 2018 17:02:38 +0530 (IST)

Hi Shubham, 

I missed out your earlier email, sorry for the delay. I have CC'ed HR responsible to follow up on the same. 

@Meenakshi- Kindly follow up on the same with SD. Thanks 

Best, 

From: "mishrashubham39" <[email-masked]> 
To: "Aakriti Sharma" <[email-masked]>, "Neerja Singh" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Tuesday, 24 April, 2018 16:16:41 
Subject: Re: Regarding FNF and Releiving 

Reminder 1, 

Hi, 

I am still awaiting any response on my request. Why every time it is like this only and there is no one to even acknowledge the mail? Please try to understand and provide me the releiving letter as soon as possible as that is very urgently required in my current organization. Rest docs or FNF can be delayed however, please provide the releiving letter in scanned copy. (Will collect the original and other things at the same time by visiting) 

@Subir Sir: Please chase the concerned person on this matter. 
@Saurabh Sir: Please take out some time from your schedule and finalize these things as whenever I am calling they are making excuses by taking your name only. Hope you understand my concern. 

Thanks & Regards, 

On Thu, 19 Apr 2018 at 7:05 AM, Cr@zy < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi, 

Hope you all are doing well. 

This mail is to inform you that my last date of working in Livesalesman was 5th of April’18 and as per the policy and as confirmed by Subir Sir, my FNF should be done after 15 days of last working day and that is 20th of April. 

Please confirm, when can I collect the FNF cheque, original educational certificates and Releiving letter cum experience letter. 

Please revert as soon as possible and please do not ignore the mail like earlier as it is very urgent. 

@Subir Sir: If possible or if you have time, please help me to chase them as I need these things very urgently. 

Thanks & Regards, 
Shubham Kumar 
9888345737 
-- 
Regards, 
Shubham Mishra 
+91-9888345737 

-- 
Regards, 
Shubham Mishra 
+91-9888345737